1698586 - Version mismatch with Xcelsius 2008

SAP Knowledge Base Articles - public

1698586 - Version mismatch with Xcelsius 2008


Xcelsius 2008 SP4 FP4.1 shows the incorrect version when launched as shown below



  • Xcelsius 2008 SP4
  • Xcelsius 2008 SP4 FP 4.1

Reproducing the Issue

   1. Upgrade the Xcelsius 2008 SP3 to Sp4.
   2. Then, Upgrade the Patch to SP4 FP4.1.
   3. Un-install the Previous installed version (For Example:Xcelsius 2008 SP3 FP3.4).
   4. Now, open Xcelsius using the shortcut in the Desktop.
   5. You will see Xcelsius 2008 SP4 opening instead of Xcelsius 2008 SP4 FP4.1.
   6. Check the version from Help->About Xcelsius which shows the incorrect version as shown in the Figure below


   7. Also, verified if the Xcelsius 2008 SP4.1 was installed correctly in the Control Panel



  • Remove the shortcut from the Desktop and the Start Menu.
  • Go to the Installation directory of the Xcelsius ( Example-C:\Program Files\Business Objects\Xcelsius)
  • Launch the Xcelsius.exe which will show the correct version.
  • Create a shortcut from the same directory to the Desktop.


version,mismatch , KBA , BI-RA-XL , Dashboards and Presentation Design , Problem


SAP BusinessObjects Xcelsius Enterprise 2008